body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333;
	overflow-x: hidden;
	text-align: center;
}
section {
	padding: 30px 0px;
	width: 100%;
	float: left;
}
img {
	max-width: 100%;
}
.envor-padding-top-10 .single {
}
.align-center {
	width: 100%;
	text-align: center;
}
.envor-relative {
	position: relative;
	display: inline-block;
	width: 100%;
}
.envor-wrapper {
	width: 100%;
	position: relative;
	display: inline-block;
}
#envor-preload {
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: #f2f2f2;
	height: 100%;
	width: 100%;
	z-index: 20000;
}
#envor-preload i.fa {
	position: absolute;
	width: 100px;
	height: 100px;
	left: 50%;
	margin-left: -50px;
	top: 50%;
	margin-top: -50px;
	line-height: 100px;
	text-align: center;
	font-size: 64px;
	border-radius: 200px;
	color: #fff;
}
#envor-preload span {
	position: absolute;
	width: 200px;
	height: 40px;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -80px;
	text-align: center;
	letter-spacing: 4px;
	color: #333;
}

.envor-section {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 20px;
}
.envor-section p.block-description {
	font-size: 130%;
	line-height: 200%;
	font-style: italic;
}
.envor-section .white {
	color: #fff;
}
.envor-home-slider {
	padding: 0px;
}

.envor-home-slider .carousel .item {
	max-height: 500px;
	overflow: hidden;
}
.envor-home-slider .carousel .item img {
	min-width: 100%;
}
.envor-home-slider .carousel .item .carousel-caption {
	font-size: 250%;
	margin-bottom: 30px;
}

.envor-home-slider .flexslider {
	border: 0px;
	margin: 0px;
}
.envor-home-slider .flexslider .flex-viewport {
	max-height: 500px;
}
.envor-home-slider .flexslider .flex-control-nav {
	bottom: 20px;
}

.envor-section-st1 {
	background-color: #f2f2f2;
	border: 0px solid #e5e5e5;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.envor-section-bg1 {
	background-color: #f2f2f2;
	position: relative;
}

.envor-desktop-breadscrubs {
	padding: 0px;
	margin-top: 30px; border-bottom:solid 1px #dbdbdb;
}
.envor-desktop-breadscrubs-inner {
	width: auto;
	text-transform: capitalize;
	float: right;
	padding: 0px 30px;
	height: 30px;
	line-height: 30px;
	font-size: 11px;
	color: #fff;
}
.envor-desktop-breadscrubs-inner a {
	color: #fff;
}
.envor-desktop-breadscrubs-inner a:hover {
	color: #fff;
}
.envor-desktop-breadscrubs-inner i {
	margin: 0px 15px;
}

.envor-mobile-breadscrubs {
	width: 100%;
	float: left;
	padding: 30px 0px;
	color: #fff;
	display: none;
	text-transform: capitalize;
}
.envor-mobile-breadscrubs a {
	color: #fff;
}
.envor-mobile-breadscrubs a:hover {
	color: #fff;
}
.envor-mobile-breadscrubs i {
	margin: 0px 15px;
}

.envor-content, .envor-header, .envor-footer {
	width: 100%;
	float: left;
	text-align: left;
}

.envor-store-price-1 p.pr1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 10px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 10px;
}
.envor-store-price-1 p.pr2 {
	font-style: italic;
	color: #fff;
	font-size: 18px;
}
.envor-store-price-1 p.pr3 {
	font-size: 64px;
	font-weight: bold;
	color: #fff;
	line-height: normal;
}

.envor-navigation {
	width: 100%;
	float: left;
	height: 34px;
	text-align: center;
	margin-top: 20px;
}
.envor-navigation a {
	display: inline-block;
	line-height: 34px;
	height: 34px;
	width: 34px;
	text-align: center;
	font-size: 18px;
	border-radius: 20px;
	border-width: 0px;
	border-style: solid;
	border-color: #fff;
	background-color: rgba(000,000,000,0.1);
}
.envor-navigation a i {
	line-height: 30px;
	font-size: 12px;
	width: 100% !important;
	float: left;
	text-align: center;
}
.envor-navigation-left {
	text-align: left;
}
.envor-navigation-left a {
	float: left;
}
.envor-navigation-left a.forward {
	margin-left: 5px;
}
.envor-navigation-right {
	width: auto;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 0px;
}
.envor-footer .envor-navigation a {
	color: #fff;
	border-color: #fff;
}
.envor-navigation a:hover {
	color: #fff !important;
}
.envor-section-color .envor-navigation a:hover {
	background-color: #fff !important;
}
.envor-navigation-white a {
	background-color: rgba(255,255,255,0.3);
	color: #333;
}

.envor-widget-inner {
	width: 100%;
}
.envor-content .envor-widget {
	margin-bottom: 60px;
	width: 100%;
	display: inline-block;
}

.envor-category-widget ul, .envor-category-widget ul li, .envor-category-widget ul li p, .envor-category-widget ul li small {
	width: 100%;
	float: left;
	margin-bottom: 0px;
	padding: 0px;
	margin: 0px;
}
.envor-category-widget ul li {
	border: 0px solid #e5e5e5;
	border-bottom-width: 1px;
	padding-bottom: 9px;
	margin-bottom: 9px; list-style-type:none;
}
.envor-category-widget ul li small {
	font-style: italic;
	line-height: normal;
}
.envor-category-widget ul li p .glyphicon, .envor-category-widget ul li p .fa {
	color: #ddd;
	margin-right: 5px;
	transition-style: linear;
	transition-duration: 0.2s;
}
.envor-category-widget ul li p a {
	text-transform: capitalize;
	margin-right: 10px;
}
.envor-category-widget ul li p span {
	width: auto;
	float: right;
	border-radius: 100px;
	background-color: #e5e5e5;
	width: 30px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	transition-style: linear;
	transition-duration: 0.2s;
}
.envor-category-widget ul li p span.hovered {
	color: #fff;
}
.envor-category-widget ul li a .fa-rss {
	color: #ff8300;
}
.envor-category-widget ul li a .fa-rss:hover {
	color: #333 !important;
}
.envor-category-widget ul :last-child {
	margin-bottom: 0px;
}


.envor-footer {
	padding: 20px 0px;
	padding-top: 0px;
}
.envor-footer .envor-widget {
	width: 100%;
	float: left;
}
.envor-footer .envor-widget h3 {
	color: #fff;
	text-transform: capitalize;
	font-weight: lighter;
	margin-bottom: 30px;
	display: inline-block;
	width: auto;
	margin-top: 60px;
}
.envor-footer .envor-widget a {  color: #00BFFF;
}
.envor-footer .envor-widget a:hover {
	color: #fff; 
}

.envor-copyright-widget {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 0px;
	margin-top: 30px;
	display: inline-block;border-top-color: #00BFFF;
}
.envor-copyright-widget p {
	float: left;
	display: inline-block;
	margin-bottom: 0px; color:#fff; width:100%;
}
.envor-copyright-widget p b { padding-left:10px;}

.envor-widget .quick_newsletter {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.envor-widget .quick_newsletter input {
	width: 100%;
	margin-bottom: 10px;
}
.envor-widget .quick_newsletter input[type=button] {
	margin-bottom: 0px;
}

.envor-footer .envor-widget .envor-post-preview .header span {
	color: #fff;
}
.envor-footer .envor-widget .envor-post-preview .header a {
	color: #fff;
}

.arrow-color {
	position: absolute;
	left: 15px;
	top: 30px;
	width: 30px;
	height: 30px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
}


.envor-project {
	float: left;
	background-color: #fff;
	text-align: left !important;
}
.envor-project .envor-project-inner {
	width: 100%;
	float: left;
	border: 1px solid #e5e5e5;
}
.envor-project .envor-project-inner figure img {
	left: 0px;
	top: 0px;
	max-width: 100%;
	z-index: 1;
}
.envor-project figure img {
	left: 0px;
	top: 0px;
	max-height: none !important;
	max-width: none !important;
	min-width: none !important;
	min-height: none !important;
	width: 100%;
}
.envor-project figure figcaption {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	overflow: hidden;
	display: none;
}
.envor-project .envor-project-inner .envor-project-details {
	  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  float: left;
  height: 130px;
  margin-bottom: 5px;
  overflow: hidden;
}
.link {
  text-align: center; font-weight:bold;
}
.envor-project .envor-project-inner .envor-project-details p {
	margin-top: 5px;
	line-height: 20px;
	margin-bottom: 0px;
}

.envor-project .envor-project-inner .envor-project-details p.filter {
	margin-top: 0px;
	margin-bottom: 4px;
}
.envor-project .envor-project-inner .envor-project-details .envor-project-likes {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 10;
	padding: 30px 20px;
	color: #333;
	font-size: 130%;
}


.envor-projects-listing {
	display: inline-block;
	border: 0px solid #f00;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.envor-project {
	display: inline-block;
  width: 23%;
  float: left;
  margin-left: 10px;
  margin-right: 10px; margin-bottom:10px; 
}


.envor-pagination {
	width: auto;
	display: inline-block;
}
.envor-pagination .page-numbers {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	border: 1px solid #e5e5e5;
}
.envor-pagination .page-numbers:hover {
	text-decoration: none;
	color: #fff;
}
.envor-pagination .next, .envor-pagination .prev {
	width: auto;
	padding: 0px 10px;
}
.envor-pagination .current {
	color: #fff;
}

.envor-boxed {
	margin: 0px auto;
}
.envor-boxed .envor-boxed-wrapper {
	width: 100%;
	float: left;
	background-color: #fff;
}
.envor-boxed-bg {
	width: 100%;
	float: left;
	background: url(../img/bg.png) no-repeat #eee;
  background-position: right bottom;
  background-attachment: fixed !important;
}
.envor-post {
  border-bottom: dashed 1px #dbdbdb;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.pro--message *{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.pro--message form{margin-top:10px;width:100%;float:left;}
.pro--message form:after{content:".";clear:both;height:0;overflow:hidden;visibility:hidden;display:block}
.pro--message form>div{margin-bottom:20px}
.pro--message .input-group>input,.pro--message .input-group>textarea{border:1px solid #a9a9a9}
.pro--message form>div.half{width:49%;margin-top:0}
.pro--message form .half{width:49%;float:left}
.pro--message form input{width:100%;background-color:#fff;float:left}
.pro--message form>div{position:relative;width:100%;float:left}
.pro--message form input,.pro--message form textarea{padding:4px;line-height:26px;position:relative;}
.pro--message form .half:nth-child(odd){margin-right:1%}
.pro--message form .half:nth-child(even){margin-left:1%}
.pro--message form textarea{width:100%;height:260%;background-color:#fff}
.pro--message form .form-message{margin-bottom:15px}
.pro--message form .input{width:200px;display:inline-block;margin:5px auto 0;cursor:pointer;border:0;background-color:#0275d8;padding:6px 0;color:#fff;font-weight:600;border-radius:20px;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s}
.pro--message form .input:hover{background:#339fd9}
input[name=track_report]{display:none}
.textfield__label{color:rgba(0,0,0,.55);font-weight:400;left:5px;pointer-events:none;position:absolute;top:8px;-webkit-transition:all .2s ease;transition:all .2s ease;background:#fff;padding:0 5px;font-size:13px;}
.input-group>input .textfield__label,.input-group>input:focus~.textfield__label,.input-group>textarea:focus~.textfield__label{color:rgba(0,0,0,.4);font-size:12px;top:-10px;background-color:#efefef;line-height:1.3;}
.nonoen{color:rgba(0,0,0,.45);font-size:12px;top:-10px;background-color:#efefef;line-height:1.3;}
.pro--message p{color:#002554;font-weight:500;margin-bottom:10px}
.pro--message .red{color:red}
.message--con span{display:block}
.message--tit{padding-top:5px;padding-bottom:2px;width:100%;color:#17429a;text-align:center;font-size:30px;font-weight:bolder}
#form_request .input{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.message--con{letter-spacing:.2px;font-size:20px;margin-bottom:30px}
.message--mail{padding-top:2px;color:#2b69bd;text-decoration:underline;text-transform:uppercase;letter-spacing:.3px;font-weight:bolder;font-style:italic;}
@media (max-width:991px){.textfield__label{font-size:12px;}}
@media (max-width:767px){.pro--message form>div.half{width:100%}
.pro--message form>div.half:nth-child(2){width:100%;margin-top:0}
.pro--message form .half{width:100%}
.pro--message form .half+.half{margin-left:0}
}
@media (max-width:575px){
.textfield__label{font-size:12px;}
.pro--message form>div{margin-bottom:15px;}
.message--con{margin-bottom:15px}
#form_request .input{padding:4px 0}
}